<h1>Listing clients</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Email</th>
    <th>Phone</th>
    <th>Url</th>
    <th>Description</th>
  </tr>

<% for client in @clients %>
  <tr>
    <td><%=h client.name %></td>
    <td><%=h client.email %></td>
    <td><%=h client.phone %></td>
    <td><%=h client.url %></td>
    <td><%=h client.description %></td>
    <td><%= link_to 'Show', client %></td>
    <td><%= link_to 'Edit', edit_client_path(client) %></td>
    <td><%= link_to 'Destroy', client, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New client', new_client_path %>
